# -*- coding: utf-8 -*-
from setuphelpers import *

uninstallkey = []

def install():
    print('Desactivation de Cortana')
    registry_set(HKEY_LOCAL_MACHINE, r'SOFTWARE\Microsoft\Windows Search','AllowCortana',0,type=REG_DWORD)

def uninstall():
    print('Reactivation de Cortana')
    registry_set(HKEY_LOCAL_MACHINE, r'SOFTWARE\Microsoft\Windows Search','AllowCortana',1,type=REG_DWORD)